app-heading  = Narancs jegyzettömb
new-note = Új jegyzet
about = Az alkalmazásról
note = Jegyzet
delete-confirm = Megerősítés
delete-confirm-question = Biztos törölni akarod a feljegyzést?
note-title.placeholder = Írd ide a címet
note-content.placeholder = Írd ide a tartalmat
cancel = Mégsem
delete = Törlés
settings = Beállítások
title = Cím
setting_save_start = Azonnali mentés kezdésnél
setting_autosave = Autómatikus mentés
auto-save-message = Autómatikus mentés
about-content= A Narancs Jegyzettömb segítségével szöveges emlékeztetőket tudsz magadnak készíteni. A program használata nem igényel internet kapcsolatot, minden egyes jegyzeted a telefonon kerül tárolásra. Azért, hogy ne vesszen el egyetlen mondatod sem, be lehet állítani, hogy a program 20 másodpercenként elmentse a jegyzetet, anélkül, hogy neked bármit kéne tenni. A program már akkor elmenti a jegyzetet, amikor csak hozzá kezdtél az íráshoz, ezzel egyidejűleg automatikusan címet kap a jegyzet.
save-message = Jegyzet elmentve
save-settings = Beállítások elmentve
search = Keresés
setting_quick_edit = Azonnali szerkesztés
map = Térkép
setting_save_location = Hely tárolása